/*
Theme Name: Flatsome Child Zadkine
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.product-short-description{
margin-left:10px;
font-size:12.5px;
}

.product-title.entry-title{
font-size: 16px;
}

.flickity-prev-next-button{
display:none;
}

.flickity-page-dots {
bottom: -20px !important;	
}

.page-wrapper {
padding-top: 15px !important;
}
.nav-pagination>li>.current {
border: unset;
background-color: unset !important;
color: #000000;
font-weight: bold;
}
.nav-pagination>li>.current:hover {
color: #000000;
}
.nav-pagination>li>a {
border: unset;
background-color: unset !important;
color: #000000;
font-weight: normal;
}
.nav-pagination>li>a:hover {
color: #000000;
}
.nav-pagination>li>span {
border: unset;
background-color: unset !important;
color: #000000;
font-weight: normal;
}
.nav-pagination>li>span:hover {
color: #000000;
}

.nav-uppercase>li>a{
font-weight: normal;
font-size: 14px;
padding-left: 16px;
padding-right: 16px;
letter-spacing: 1px;
}

.shop-page-title.category-page-title.page-title {
display: none;
} 

.add_to_wishlist {
display: none;
}

.is-divider {
color: transparant;
}

/*
.box-image img {
width: 200px;
height: 175px;
padding: 7px;
}
*/

.box-image img {
width: 200px;
height: 175px;
padding: 7px;
}

.col.medium-3.small-6.large-3 {
padding: 0 12px 30px !important;
}

col.inner > p {
padding-left: 7px;
}

.img.has-hover.x.md-x.lg-x.y.md-y.lg-y {
margin-bottom: 0 !important;
}

.img-inner.image-cover.dark {
padding-top: 90% !important;
height: 175px !important;
}

.img-inner.image-cover.dark img {
width: 200px !important;
height: 175px !important;
padding: 7px !important;
}

.box-text.box-text-products{
padding-right: 10px;
padding-left: 5px;
padding-top:0px;
}

.box a {
color: black; 
}

.icon-heart {
display: none;
}

.woocommerce-pagination{
    margin-top: 1em;
}

.exhibition {
    min-height: 44px;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}

h2, h3, h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.box-image img {
width: 200px;
height: auto !important;
padding: 7px;
}

.rowH {
display: none; 
}

}